@import url(https://fonts.googleapis.com/css?family=Raleway:700,400);
a {
	color: #000;
	outline: none;
	text-decoration: none;
}

a:hover, a:active, a:focus { text-decoration: none; }

a img { border: 0; }

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
	font-family: 'Raleway', Tahoma, Geneva, sans-serif;
	line-height: 1.2;
	padding: 0;
	margin: 1em 0 0.7em 0;
}

h1 { font-size: 32pt; }
h2 { font-size: 15pt; }
h3 { font-size: 120%; }
h4, h5, h6 { line-height: 1.4; font-size: 100%; }
p { padding: 0; margin: 0 0 20px 0; }

ul, ol {
	margin: 0;
	line-height: 1.3;
	font-size: 100%;
}

#content *:first-child { margin-top:0; }

.palstan-leipateksti{
color:#000;
text-align:left;
font-size:14px;
margin-left:0;
margin-bottom:1rem;
text-decoration:none;
}

.palstan-otsikko{
margin-bottom: 1rem;
margin-top: 0;
text-align:left;
font-weight:800;
color:#1ca2dc;
font-size:32pt;
}

.kilpailun-otsikko{
color:#1ca2dc;
font-size:14pt;
margin-left:1rem;
line-height:14pt;
margin-bottom:10px;
}

.kilpailun-pikkuteksti{
color:#000;
text-align:left;
font-size:.9rem;
margin-left:0;
margin-bottom:1rem;
}

.kiitos-otsikko{
margin-bottom: 1rem;
margin-top: 0;
text-align:center;
font-weight:bold;
color:#1ca2dc;
font-size:2.5rem;
}

.kiitos-linkki{
margin-bottom: 1rem;
text-align:center;
font-weight:bold;
color:#000;
font-size:1rem;
text-decoration:none;
padding:1rem;
}

/* Smaller than 550 */
@media (max-width: 550px) {
.kilpailun-pikkuteksti{
color:#fff;
}
}